Bug 1800748 - Reenable monitoring tests in CI
Summary: Reenable monitoring tests in CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: David Taylor
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1805230
TreeView+ depends on / blocked
 
Reported: 2020-02-07 20:18 UTC by Samuel Padgett
Modified: 2020-07-13 17:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1805230 (view as bug list)
Environment:
Version: 4.4.0-0.ci-2020-02-07-125353 Cluster ID: 02913ce8-f389-409b-a79d-8d6ecdf40695 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-07-13 17:14:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4288 0 None closed Bug 1800748: Re-enable monitoring tests in CI 2020-06-23 08:25:43 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:14:49 UTC

Description Samuel Padgett 2020-02-07 20:18:21 UTC
Now that bug 1794885, we can reenable the console monitoring tests in CI. They were disabled by this commit:

https://github.com/openshift/console/pull/4065/commits/ee6cd20fca8907a318d5494ed9c1576d9971ae28

Comment 4 Yanping Zhang 2020-02-24 09:23:02 UTC
Checked the code has been merged in master branch, and the Alertmanager tests will be in 4.5 ci job.

Comment 6 errata-xmlrpc 2020-07-13 17:14:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.